## visad.bom
Class RadarFile.PolarByteData

    java.lang.Object
      visad.bom.RadarFile.PolarByteData

Enclosing class:
  RadarFile

public class RadarFile.PolarByteData
extends Object

Field Summary
`double` `azimuth`
`byte[]` `bdata`

Constructor Summary
`RadarFile.PolarByteData()`
`RadarFile.PolarByteData(double az, byte[] bdata)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### azimuth

    public double azimuth

### bdata

    public byte[] bdata

Constructor Detail

### RadarFile.PolarByteData

    public RadarFile.PolarByteData()

### RadarFile.PolarByteData

    public RadarFile.PolarByteData(double az,
                                   byte[] bdata)